API referenceSettings
Replace digest settings
PUT
/v1/projects/{project_id}/notification-settingsRequires role admin or higher.
AuthorizationBearer <token>
A session token from /v1/auth/sign-in/email (CLI, scripts).
In: header
Path Parameters
project_id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X PUT "https://example.com/v1/projects/string/notification-settings" \ -H "Authorization: Bearer $DLOGIFY_SESSION" \ -H "Content-Type: application/json" \ -d '{ "digest_interval_minutes": 60, "digest_time": "string", "timezone": "string" }'{ "digest_interval_minutes": 60, "digest_time": "string", "project_id": "string", "timezone": "string", "updated_at": "2019-08-24T14:15:22Z"}